Last Comment Bug 408962 - CVS Account Request: Shankar Prasad<prasad.mvs@gmail.com>
: CVS Account Request: Shankar Prasad<prasad.mvs@gmail.com>
Status: RESOLVED FIXED
voucher, ssh-key, form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: chizu
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on: 372840
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 22:57 PST by Shankar Prasad
Modified: 2008-01-09 19:09 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
ssh key (624 bytes, text/plain)
2007-12-18 22:59 PST, Shankar Prasad
no flags Details

Description Shankar Prasad 2007-12-18 22:57:14 PST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071018 Red Hat/1.5.0.12-6.el5 Firefox/1.5.0.12
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071018 Red Hat/1.5.0.12-6.el5 Firefox/1.5.0.12

This is Shankar Prasad, an active translator for the various open source projects, like fedora, gnome, KDE etc. I have completed the translation of firefox 2.0 into kannada(kn-IN)and attached the same into the bug #372840. So I am requesting here for the cvs commit access for the kannada translation for firefox.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Shankar Prasad 2007-12-18 22:59:06 PST
Created attachment 293813 [details]
ssh key
Comment 2 Shankar Prasad 2007-12-18 23:18:33 PST
I have faxed the completed Contribution form
Comment 3 Marcia Knous [:marcia - use ni] 2007-12-19 10:02:23 PST
Fax form received. We will need a voucher to post in the bug as well as axel's approval to create the account.
Comment 4 Ankit Patel 2007-12-23 22:26:57 PST
Dear Marcia,

I have tested the latest Kannada language pack. It has worked fine for me. So, I am vouching for Shankar.
Comment 5 Axel Hecht [:Pike] 2008-01-03 04:52:15 PST
Waiting on resolution in bug 372840 still.
Comment 6 Axel Hecht [:Pike] 2008-01-04 03:51:46 PST
Right, we've fixed the registration bug, vouching.

Marcia, this can go to IT.
Comment 7 Marcia Knous [:marcia - use ni] 2008-01-09 17:33:17 PST
Over to server-ops for account creation.
Comment 8 chizu 2008-01-09 19:09:59 PST
Your CVS account has been created.  Your CVSROOT should be:

   prasad.mvs%gmail.com@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.

Note You need to log in before you can comment on or make changes to this bug.